ST_GeographyFromText
Prev | 8.8.1. Well-Known Text (WKT) | Next

## Name

ST_GeographyFromText — Return a specified geography value from Well-Known Text representation or extended (WKT).

## Synopsis

`geography ST_GeographyFromText(`text EWKT`)`;

## Description

Returns a geography object from the well-known text representation. SRID 4326 is assumed if unspecified.

## See Also

ST_GeogFromText, ST_AsText

Prev | Up | Next
ST_GeogFromText | Home | ST_GeomCollFromText